.container {
  margin: 0 auto;
  padding-left: 15px;
  padding-right: 15px;
}
@media screen and (min-width: 480px) {
  .container {
    width: 480px;
  }
}
@media screen and (min-width: 768px) {
  .container {
    width: 768px;
  }
}
@media screen and (min-width: 1200px) {
  .container {
    width: 1200px;
  }
}

.section {
  padding-top: 80px;
  padding-bottom: 80px;
}
.no-scroll {
  overflow: hidden;
}
